=== themes/CMakeLists.txt ===
set(themes
    invisible.desktop
    invisible_preview.png
    invisible.svgz
    matches.desktop
    matches_preview.png
    matches.svgz
    mountain.copyright
    mountain.desktop
    mountain_preview.png
    mountain.svgz
    mummies_crypt.desktop
    mummies_crypt_preview.png
    mummies_crypt.svgz
    retro.desktop
    retro_preview.png
    retro.svgz
)

install(FILES ${themes} DESTINATION ${KDE_INSTALL_DATADIR}/kapman/themes)
