=== sounds/CMakeLists.txt ===
set(sounds_ogg
    bonus.ogg
    energizer.ogg
    gameover.ogg
    ghost.ogg
    levelup.ogg
    life.ogg
    pill.ogg
)

install(FILES ${sounds_ogg} DESTINATION ${KDE_INSTALL_SOUNDDIR}/kapman)
