## kapman 25.08.2+p24.04+vstable+git20251012.0022

=== debian/changelog ===
kapman (4:25.08.2+p24.04+vstable+git20251012.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:22:39 +0000

kapman (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
