=== debian/control ===
Source: kapman
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kapman.git
Vcs-Browser: https://invent.kde.org/neon/kde/kapman
Maintainer: Neon CI <neon@kde.org>

Package: kapman
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Pac-Man clone
 Kapman is a clone of the well known game Pac-Man. You must go through the
 levels escaping ghosts in a maze. You lose a life when a ghost eats you, but
 you can eat the ghosts for a few seconds when eating an energizer. You win
 points when eating pills, energizers, and bonus, and you win one life for
 each 10,000 points.  When you have eaten all the pills and energizers of a
 level, you go to the next level, and the player and ghost speeds increase.
 .
 This package is part of the KDE games module.
