=== src/CMakeLists.txt ===
--- 
+++ 
@@ -54,23 +54,30 @@
 file(GLOB ICONS_SRCS "${CMAKE_SOURCE_DIR}/icons/*-apps-kapman.png")
 ecm_add_app_icon(kapman ICONS ${ICONS_SRCS})
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kapman KDEGames6)
-else()
-    target_link_libraries(kapman KF5KDEGames)
+if(APPLE)
+    set_target_properties(kapman PROPERTIES
+        MACOSX_BUNDLE_DISPLAY_NAME "Kapman"
+        MACOSX_BUNDLE_BUNDLE_NAME "Kapman"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "Kapman ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.kapman"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The Kapman Developers")
 endif()
 
 target_link_libraries(kapman
-    KF${KF_MAJOR_VERSION}::CoreAddons
-    KF${KF_MAJOR_VERSION}::DBusAddons
-    KF${KF_MAJOR_VERSION}::XmlGui
-    KF${KF_MAJOR_VERSION}::Crash
-    Qt${QT_MAJOR_VERSION}::Svg
-    Qt${QT_MAJOR_VERSION}::Xml
+    KDEGames6
+    KF6::CoreAddons
+    KF6::DBusAddons
+    KF6::XmlGui
+    KF6::Crash
+    KF6::I18n
+    KF6::IconThemes
+    Qt6::Svg
+    Qt6::SvgWidgets
+    Qt6::Xml
 )
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kapman Qt6::SvgWidgets)
-endif()
+
 install(TARGETS kapman ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
 install(PROGRAMS org.kde.kapman.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.kapman.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
