## kapman 25.08.3+p24.04+vunstable+git20251201.0124

=== debian/changelog ===
kapman (4:25.08.3+p24.04+vunstable+git20251201.0124-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:24:03 +0000

kapman (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:51 +1000
