## kapman 25.12.0+p24.04+vstable+git20251208.1654

=== debian/changelog ===
kapman (4:25.12.0+p24.04+vstable+git20251208.1654-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:54:43 +0000

kapman (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:52 +1000
